Anonymous Login
2019-02-16 21:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001475v3.2 ReleaseTaskspublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001475: project view task list broken if expanded
Descriptionthe assigned are not output so table layout is broken for child tasks

first child level misses task owner
second child level totally broken


.... on a side notice, for intable edit or similiar it would be nice to have a core function delivering all the task structure (including a level variable or similiar) without the markup
Steps To Reproducesame for projectdesigner but in a different way ...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 00:53 opto New Issue
2014-04-06 01:53 opto Description Updated View Revisions
2014-04-06 03:08 opto Steps to Reproduce Updated View Revisions
2014-04-06 12:48 caseydk Assigned To => caseydk
2014-04-06 12:48 caseydk Status new => assigned
2014-04-06 22:20 caseydk Note Added: 0003306
2014-04-06 22:20 caseydk Status assigned => resolved
2014-04-06 22:20 caseydk Resolution open => fixed
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History